<!DOCTYPE html>
<html lang="" xml:lang="">
<head>

  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <title>Development of a water quality response model for Cockburn Sound</title>
  <meta name="description" content="A technical Report" />
  <meta name="generator" content="bookdown 0.29 and GitBook 2.6.7" />

  <meta property="og:title" content="Development of a water quality response model for Cockburn Sound" />
  <meta property="og:type" content="book" />
  
  <meta property="og:description" content="A technical Report" />
  <meta name="github-repo" content="glgunaratne/bookdown_CS001" />

  <meta name="twitter:card" content="summary" />
  <meta name="twitter:title" content="Development of a water quality response model for Cockburn Sound" />
  
  <meta name="twitter:description" content="A technical Report" />
  

<meta name="author" content="Gayan Gunaratne, Kabir Suara and Louise Bruce" />


<meta name="date" content="2022-11-10" />

  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta name="apple-mobile-web-app-capable" content="yes" />
  <meta name="apple-mobile-web-app-status-bar-style" content="black" />
  
  

<link rel="next" href="hello-bookdown.html"/>
<script src="libs/jquery-3.6.0/jquery-3.6.0.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/fuse.js@6.4.6/dist/fuse.min.js"></script>
<link href="libs/gitbook-2.6.7/css/style.css" rel="stylesheet" />
<link href="libs/gitbook-2.6.7/css/plugin-table.css" rel="stylesheet" />
<link href="libs/gitbook-2.6.7/css/plugin-bookdown.css" rel="stylesheet" />
<link href="libs/gitbook-2.6.7/css/plugin-highlight.css" rel="stylesheet" />
<link href="libs/gitbook-2.6.7/css/plugin-search.css" rel="stylesheet" />
<link href="libs/gitbook-2.6.7/css/plugin-fontsettings.css" rel="stylesheet" />
<link href="libs/gitbook-2.6.7/css/plugin-clipboard.css" rel="stylesheet" />








<link href="libs/anchor-sections-1.1.0/anchor-sections.css" rel="stylesheet" />
<link href="libs/anchor-sections-1.1.0/anchor-sections-hash.css" rel="stylesheet" />
<script src="libs/anchor-sections-1.1.0/anchor-sections.js"></script>



<style type="text/css">
/* Used with Pandoc 2.11+ new --citeproc when CSL is used */
div.csl-bib-body { }
div.csl-entry {
  clear: both;
}
.hanging div.csl-entry {
  margin-left:2em;
  text-indent:-2em;
}
div.csl-left-margin {
  min-width:2em;
  float:left;
}
div.csl-right-inline {
  margin-left:2em;
  padding-left:1em;
}
div.csl-indent {
  margin-left: 2em;
}
</style>

<link rel="stylesheet" href="style.css" type="text/css" />
</head>

<body>



  <div class="book without-animation with-summary font-size-2 font-family-1" data-basepath=".">

    <div class="book-summary">
      <nav role="navigation">

<ul class="summary">
<li><a href="./">Cockburn Sound BGC Model</a></li>

<li class="divider"></li>
<li class="chapter" data-level="1" data-path="index.html"><a href="index.html"><i class="fa fa-check"></i><b>1</b> About</a>
<ul>
<li class="chapter" data-level="1.1" data-path="index.html"><a href="index.html#project-description"><i class="fa fa-check"></i><b>1.1</b> Project description</a></li>
<li class="chapter" data-level="1.2" data-path="index.html"><a href="index.html#services-description"><i class="fa fa-check"></i><b>1.2</b> Services Description</a></li>
<li class="chapter" data-level="1.3" data-path="index.html"><a href="index.html#deliverables"><i class="fa fa-check"></i><b>1.3</b> Deliverables</a></li>
</ul></li>
<li class="chapter" data-level="2" data-path="hello-bookdown.html"><a href="hello-bookdown.html"><i class="fa fa-check"></i><b>2</b> Hello bookdown</a>
<ul>
<li class="chapter" data-level="2.1" data-path="hello-bookdown.html"><a href="hello-bookdown.html#a-section"><i class="fa fa-check"></i><b>2.1</b> A section</a>
<ul>
<li class="chapter" data-level="" data-path="hello-bookdown.html"><a href="hello-bookdown.html#an-unnumbered-section"><i class="fa fa-check"></i>An unnumbered section</a></li>
</ul></li>
</ul></li>
<li class="chapter" data-level="3" data-path="cross.html"><a href="cross.html"><i class="fa fa-check"></i><b>3</b> Cross-references</a>
<ul>
<li class="chapter" data-level="3.1" data-path="cross.html"><a href="cross.html#chapters-and-sub-chapters"><i class="fa fa-check"></i><b>3.1</b> Chapters and sub-chapters</a></li>
<li class="chapter" data-level="3.2" data-path="cross.html"><a href="cross.html#captioned-figures-and-tables"><i class="fa fa-check"></i><b>3.2</b> Captioned figures and tables</a></li>
</ul></li>
<li class="chapter" data-level="4" data-path="parts.html"><a href="parts.html"><i class="fa fa-check"></i><b>4</b> Parts</a></li>
<li class="chapter" data-level="5" data-path="footnotes-and-citations.html"><a href="footnotes-and-citations.html"><i class="fa fa-check"></i><b>5</b> Footnotes and citations</a>
<ul>
<li class="chapter" data-level="5.1" data-path="footnotes-and-citations.html"><a href="footnotes-and-citations.html#footnotes"><i class="fa fa-check"></i><b>5.1</b> Footnotes</a></li>
<li class="chapter" data-level="5.2" data-path="footnotes-and-citations.html"><a href="footnotes-and-citations.html#citations"><i class="fa fa-check"></i><b>5.2</b> Citations</a></li>
</ul></li>
<li class="chapter" data-level="6" data-path="blocks.html"><a href="blocks.html"><i class="fa fa-check"></i><b>6</b> Blocks</a>
<ul>
<li class="chapter" data-level="6.1" data-path="blocks.html"><a href="blocks.html#equations"><i class="fa fa-check"></i><b>6.1</b> Equations</a></li>
<li class="chapter" data-level="6.2" data-path="blocks.html"><a href="blocks.html#theorems-and-proofs"><i class="fa fa-check"></i><b>6.2</b> Theorems and proofs</a></li>
<li class="chapter" data-level="6.3" data-path="blocks.html"><a href="blocks.html#callout-blocks"><i class="fa fa-check"></i><b>6.3</b> Callout blocks</a></li>
</ul></li>
<li class="chapter" data-level="7" data-path="sharing-your-book.html"><a href="sharing-your-book.html"><i class="fa fa-check"></i><b>7</b> Sharing your book</a>
<ul>
<li class="chapter" data-level="7.1" data-path="sharing-your-book.html"><a href="sharing-your-book.html#publishing"><i class="fa fa-check"></i><b>7.1</b> Publishing</a></li>
<li class="chapter" data-level="7.2" data-path="sharing-your-book.html"><a href="sharing-your-book.html#pages"><i class="fa fa-check"></i><b>7.2</b> 404 pages</a></li>
<li class="chapter" data-level="7.3" data-path="sharing-your-book.html"><a href="sharing-your-book.html#metadata-for-sharing"><i class="fa fa-check"></i><b>7.3</b> Metadata for sharing</a></li>
</ul></li>
<li class="chapter" data-level="" data-path="references.html"><a href="references.html"><i class="fa fa-check"></i>References</a></li>
<li class="divider"></li>
<li><a href="https://glgunaratne.github.io/bookdown_CS001" target="blank">Published with bookdown</a></li>

</ul>

      </nav>
    </div>

    <div class="book-body">
      <div class="body-inner">
        <div class="book-header" role="navigation">
          <h1>
            <i class="fa fa-circle-o-notch fa-spin"></i><a href="./">Development of a water quality response model for Cockburn Sound</a>
          </h1>
        </div>

        <div class="page-wrapper" tabindex="-1" role="main">
          <div class="page-inner">

            <section class="normal" id="section-">
<div id="header">
<h1 class="title">Development of a water quality response model for Cockburn Sound</h1>
<p class="author"><em>Gayan Gunaratne, Kabir Suara and Louise Bruce</em></p>
<p class="date"><em>2022-11-10</em></p>
</div>
<div id="about" class="section level1 hasAnchor" number="1">
<h1><span class="header-section-number">Chapter 1</span> About<a href="index.html#about" class="anchor-section" aria-label="Anchor link to header"></a></h1>
<div id="project-description" class="section level2 hasAnchor" number="1.1">
<h2><span class="header-section-number">1.1</span> Project description<a href="index.html#project-description" class="anchor-section" aria-label="Anchor link to header"></a></h2>
<p>The project is part of the Integrated Modelling research theme in the WAMSI-Westport Marine Science Program.
Fundamental to assessing the impacts of future changes within Cockburn Sound and associated waters, and identifying useful mitigation options is the development of a water quality model able to link hydrodynamics, biogeochemistry and the essential ecosystem processes. Coupled hydrodynamic-biogeochemical models can help focus management effort and provide a vehicle to bring together to the diversity of data that has been collected over many years and is being collected within this science program.
Key attributes of the system that need to be clearly understood and quantified include oxygen, nutrients, sediment, algae and water clarity. The link between water quality and benthic communities such as seagrass in Cockburn Sound is also well established, and an integrated modelling tool is needed to quantify the links between them for the purposes of impact assessment and designing mitigation portfolios.</p>
<p>This project will:</p>
<p><strong>Deliver the first base platform of a coupled hydrodynamic - water quality model for Cockburn Sound and surrounding waters – termed the Cycle I model in the head agreement. The model developed under this agreement <span class="citation">(<a href="#ref-WAMSI2022" role="doc-biblioref">UWA 2022</a>)</span> will be available for use by researchers and industry for scenario assessment, and further research and development.</strong></p>
</div>
<div id="services-description" class="section level2 hasAnchor" number="1.2">
<h2><span class="header-section-number">1.2</span> Services Description<a href="index.html#services-description" class="anchor-section" aria-label="Anchor link to header"></a></h2>
<p>Setup of Hydrodynamic-Biogeochemical Model for Cockburn Sound and surrounding waters</p>
<ul>
<li><p>Updated mesh, refined around Cockburn Sound and designed to nest within the regional ROMS model being used to supply oceanic boundary conditions</p></li>
<li><p>Creation of processing scripts for creating ocean boundary condition files from ROMS, SCERM, and WRF model outputs using python, or as agreed with the project steering group</p></li>
<li><p>Configuration of material zones in the simulation based on bathymetry and benthic substrate.</p></li>
<li><p>Operation of the TUFLOW-FV hydrodynamic model for representative climatological simulation periods and model assessment and benchmarking against the model performance metrics achieved in the Water Corporation simulations.</p></li>
<li><p>Data collation and processing to create nutrient loading boundary condition files, considering a groundwater and local stormwater inputs</p></li>
<li><p>Development of a base AED simulation for the agreed simulation period with a configuration developed in collaboration with the project steering group</p></li>
<li><p>Creation of a benthic input csv file for seagrass biomass</p></li>
<li><p>Model assessment of water quality (oxygen, nutrients, turbidity and chl-a) from routine monitoring sites and the DWER monitoring buoys, able to compare:</p>
<ul>
<li>Time series comparison</li>
<li>Statistical measures of model performance and error metrics<br />
</li>
<li>Vertical profile time-series comparisons</li>
</ul></li>
</ul>
</div>
<div id="deliverables" class="section level2 hasAnchor" number="1.3">
<h2><span class="header-section-number">1.3</span> Deliverables<a href="index.html#deliverables" class="anchor-section" aria-label="Anchor link to header"></a></h2>
<ul>
<li><p>Participation in Project 1.2 meetings and model co-design</p></li>
<li><p>Model input files for TUFLOW-FV simulation, including relevant 2dm, fvc, csv and netcdf files.</p></li>
<li><p>Model input files for the AED coupled simulation, including relevant nml and csv files with model configuration and parameters.</p></li>
<li><p>Model processing scripts for creating inputs, and reporting model outputs.</p></li>
<li><p>Calibration report describing model setup, assumptions and performance</p></li>
</ul>

</div>
</div>
<h3>References<a href="references.html#references" class="anchor-section" aria-label="Anchor link to header"></a></h3>
<div id="refs" class="references csl-bib-body hanging-indent">
<div id="ref-WAMSI2022" class="csl-entry">
UWA. 2022. <em><a href="">Western Australian Marine Science Institution (WAMSI) Collaborative Project Agreement, WAMSI Westport Marine Science Program, Project 1.2 Pathways to Productivity Development of a Water Quality Response Model for Cockburn Sound</a></em>.
</div>
</div>
            </section>

          </div>
        </div>
      </div>

<a href="hello-bookdown.html" class="navigation navigation-next navigation-unique" aria-label="Next page"><i class="fa fa-angle-right"></i></a>
    </div>
  </div>
<script src="libs/gitbook-2.6.7/js/app.min.js"></script>
<script src="libs/gitbook-2.6.7/js/clipboard.min.js"></script>
<script src="libs/gitbook-2.6.7/js/plugin-search.js"></script>
<script src="libs/gitbook-2.6.7/js/plugin-sharing.js"></script>
<script src="libs/gitbook-2.6.7/js/plugin-fontsettings.js"></script>
<script src="libs/gitbook-2.6.7/js/plugin-bookdown.js"></script>
<script src="libs/gitbook-2.6.7/js/jquery.highlight.js"></script>
<script src="libs/gitbook-2.6.7/js/plugin-clipboard.js"></script>
<script>
gitbook.require(["gitbook"], function(gitbook) {
gitbook.start({
"sharing": {
"github": false,
"facebook": true,
"twitter": true,
"linkedin": false,
"weibo": false,
"instapaper": false,
"vk": false,
"whatsapp": false,
"all": ["facebook", "twitter", "linkedin", "weibo", "instapaper"]
},
"fontsettings": {
"theme": "white",
"family": "sans",
"size": 2
},
"edit": {
"link": "https://github.com/USERNAME/REPO/edit/BRANCH/index.Rmd",
"text": "Edit"
},
"history": {
"link": null,
"text": null
},
"view": {
"link": null,
"text": null
},
"download": ["_main.pdf", "_main.epub"],
"search": {
"engine": "fuse",
"options": null
},
"toc": {
"collapse": "subsection"
}
});
});
</script>

</body>

</html>
